Používate Firefox? Aktualizujte si prehliadač kvôli bezpečnostnej chybe

0

Škodlivý kód môže „ukradnúť“ vaše súbory.

Spoločnosť Mozilla informuje o novej bezpečnostnej chybe, ktorá aktuálne ohrozuje najmä ruských používateľov tohto internetového prehliadača. Škodlivý kód koluje ruskými webovými stránkami a využíva nedostatok v zabudovanom prehliadači PDF súborov. Ak používateľ navštívi web so škodlivým kódom, ten vyhľadá vybrané súbory v počítači používateľa a odošle ich na servery útočníkov, ktoré sa nachádzajú v Ukrajine.

Je zaujímavé, že útočníci zbierajú špecifické súbory, ako sú konfiguračné súbory FTP serverov a ďalšie súbory s prihlasovacími údajmi. V prípade systému Linux sa zameriavajú na všeobecné súbory s nastaveniami a štruktúru zložiek v počítači používateľa.

Mozilla odporúča, aby si používatelia aktualizovali internetový prehliadač na verziu 39.0.3. Podnikoví používatelia môžu aktualizovať na 38.1.1.

O autorovi

Mobilné zariadenia, aplikácie a hry pozorne sledujem od ich uvedenia na trh. Okrem toho sa zameriavam na operačné systémy, zaujímavé služby pre spotrebiteľov, najnovšie gadgety a trendy budúcnosti. Publikujem od roku 2006, sledovať ma môžete na Instagrame @rmnkdlc a kontaktovať na roman@touchit.sk

Pridaj komentár

Objednajte si ročné predplatné TOUCHIT v limitovanej edícii
s bezdrôtovými slúchadlami a rúškom.
Kliknite a zistite viac>>